{% extends "base.html" %}
{% block content %}
<div class="row">
    <div class="col">
        <dl>
            <dt>PW</dt>
            <dd>Precipitable Water, all water, vertically integrated in an atomospheric column</dd>
            <dt>rhXX</dt>
            <dd>Fraction of measurements along a dropsonde path with relative humidity above .XX</dd>
        </dl>
    </div>
</div>
<div class="row">
    <div class="col">
        <img class="mx-auto d-block" src="{{ parameter_config.cbar_href }}" alt="colorbar"/>
    </div>
</div>
<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 row-cols-lg-4 row-cols-xl-5">
    {% for sounding in soundings %}
    <div id="{{ sounding.id }}" class="col mb-4">
        <div class="card">
            <img src="{{ sounding.href }}" class="card-img-top" alt="{{ sounding.id }} {{ parameter }}">
            <div class="card-body">
                <h5 class="card-title">{{ sounding.id }}</h5>
                <table>
                    <tr><th>rh90:</th><td>{{ sounding.rh90 | round(2) }}</td></tr>
                    <tr><th>rh95:</th><td>{{ sounding.rh95 | round(2) }}</td></tr>
                </table>
            </div>
        </div>
    </div>
    {% endfor %}
</div>
{% endblock %}
